@charset "utf-8";
@media (max-width: 580px) {
  .p-modelNameImg {
    max-height: 30vh;
  }
}
.p-modelSelect {
  display: flex;
  margin-block: 8px;
}
.p-modelSelect input {
  border: 1px solid #ccc;
  border-radius: 0;
  box-sizing: border-box;
  padding: 8px 10px;
  appearance: none;
}
#linkArea {
  width: 40px;
  position: relative;
  background-color: gray;
}
#linkArea::after {
  pointer-events: none;
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 64%;
  content: "";
  background-color: #fff;
  -webkit-mask: url(/jp/assets/images/common/btn-header-search.svg) center / contain no-repeat;
  mask: url(/jp/assets/images/common/btn-header-search.svg) center / contain no-repeat;
}
#linkArea a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: var(--sustainablegreen, #008996);
}

#boxer .boxer-loading {
  z-index: 10000;
}

.p-row {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 30px;
}

.p-row__content {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 10px;
  padding-top: 20px;
}
.p-row__content-texts {
  display: flex;
  gap: 1em;
  font-size: 87.5%;
}
.p-row__content-image {
  width: 3em;
  height: 3em;
  flex-shrink: 0;
  margin-bottom: 0;
}
.p-row__content .component-btn-red {
  margin-top: 1em;
}
.p-row__content-videoLink::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 12px;
  margin-left: 10px;
  background-color: #fff;
  background-image: url(/resources/images/icon-movie-tb-02-inversion.svg);
  vertical-align: middle;
}
@media (768px < width) {
  .p-row {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 30px;
    column-gap: 24px;
  }

  .p-row__content-wide {
    grid-column: span 2;
  }
}
